{
	"name": "form/nc/erp-sync/woocommerce/query/order_row-sales.json",
	"table": [
		{
			"column": "form/nc/erp-sync/woocommerce/column/order_row-sales.json",
			"main_table": "order",
			"record_type": ["sales"],
			"row_tag": "line_items",
			"table": "order_row"
		}
	],
	"parameter": {
		"page": 1,
		"per_page": 100,
		"limit": 100,
		"show_sql": false
	},
	"call_url": "orders?per_page={{per_page}}&page={{page}}",
	"organization_id": "woocommerce",
	"query": []
}
